/* lang switch */
/* Selectmenu
----------------------------------*/
.ui-selectmenu { color:#2972C5; font-weight:bold; background:#fff; display: block; position:relative; height:2em; text-decoration: none; overflow:hidden; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.ui-selectmenu-item-icon { width:16px; height:11px; top:13px; margin-top:-7px; position: absolute; left:2px; }
.ui-selectmenu-menu { padding:0; margin:-2px 0 0 0; list-style:none; top: -2px;  overflow: auto; visibility: hidden; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { background:#ccc; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;  }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status { color:#444; font-weight:bold; line-height: 1.4em; display:block; padding:.3em 1em; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 25px; position: relative; margin-left: 5px; }
.ui-selectmenu-status { line-height: 1.4em; color:#2972C5; }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
.ui-selectmenu-item-selected{ background: #fff; color:#737373; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
li.ui-selectmenu-item-selected a{ color:#2972C5; }
li.ui-selectmenu-item-focus {background:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
li.ui-selectmenu-item-focus a{ color:#2972C5; }

.ui-selectmenu .ui-icon-triangle-1-s{ background:url(images/icons-ltr.png) no-repeat 0 -450px; width:15px; height:12px; position:absolute; right:5px; top:8px; }

/* navigation */
#nav {background: url(images/main-navi-bg.png) repeat-x left bottom; margin-top:48px;	padding:160px 0 8px 0; font-size:14px }
  #main-navi { padding:28px 10px 20px 10px;	margin:0 8px;	list-style:none; background: #fdfefb; }
    #main-navi .nav-item { position:relative;  text-transform:uppercase; padding:1px; border-top: 1px #ccc dotted;	margin:0; }
    #main-navi .first{ border-top: none; }
    #main-navi .active { background: url(images/navi-bg.png) repeat-x left bottom; border-top:none; margin-bottom:-1px; }

#main-navi .nav-link {  display:block; height:34px; line-height:34px; border:1px #fff solid; text-decoration:none; font-weight:bold;	color:#505050; padding:0 10px; }
#main-navi .nav-link:hover { background: #eee;	color:#333; }

#main-navi .nav-item:hover .sub-navi-out{ display:block; }
.sub-navi-out{ display:none; position:absolute; top:-80px; left:190px; padding-left:18px; z-index:100}
  .sub-navi-out .sub-navi{ z-index:35; font-size:12px; text-transform:uppercase; background:#fff url(images/subnav-arrow.png) no-repeat 0 center; border:3px #badd76 solid; padding:10px 10px 10px 20px; width:255px; }
    .sub-navi-out .subnav-item{ border-top:1px #d9d9d9 solid;}
    #main-navi .sub-navi-out .sub-navi .active{ background:none; border-top:1px #d9d9d9 solid;}
    	#main-navi .sub-navi-out .sub-navi .secure { background:url(images/locker.png) no-repeat 240px 5px;}
      #main-navi .sub-navi-out .sub-navi .active .nav-link{color:#2972C5;}
    #main-navi .sub-navi-out .sub-navi .active.first{ border-top:none;}
      #main-navi .sub-navi-out .sub-navi .nav-link{ font-size:12px; height:25px; line-height:25px; padding:0; }

.second-navi {list-style: none; margin: 0; background: #ddd url(images/sub-navi-bg.gif) repeat-x; min-height: 528px; width: 200px; display: block; float: left; padding: 25px 10px; position: relative;}
	.second-navi li {border-top: 1px solid #eee; border-bottom: 1px solid #999; width: 200px;}
	.second-navi li.first {border-top: none;}
	.second-navi li.active {position: relative; left: -15px; width: 242px; z-index: 10; background: url(images/sub-navi-active-bg.gif) no-repeat; border: none; padding-left: 15px;}
		.second-navi li a {display: table-cell; width: 200px; vertical-align: middle; height: 35px; color: #505050; text-decoration: none;}

.second-navi-horizontal {list-style: none; margin: 10px 0; display: block; width: 685px; overflow:hidden;}
	.second-navi-horizontal li {background: #ddd url(images/sub-navi-hori.png) left top no-repeat; margin: 0 3px 3px 0; float: left;}
	.second-navi-horizontal li.active, .second-navi-horizontal li:hover {background-color: #55adff; background-position: left bottom}
		.second-navi-horizontal li a {display: block; text-align: center; width: 214px; height: 36px; color: #505050; text-decoration: none; padding: 2px 5px}
